<ion-view title="Encontrar" id="page199">
  <ion-content padding="true" class="has-header">
    <h1 id="encontrar2-heading186" style="color:#000000;text-align:center;">Encontrar</h1>
    <div>
      <img src="img/KtQoKy43TXSz76UbTGYH_encontrar1.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="encontrar2-markdown161" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Agarrar algo) La mano en ‘5’ con los dedos ligeramente flexionados se dirige hacia el índice de la otra mano, que se encuentra en ‘1’ y lo rodea hasta cerrarse sobre este. </p>
    </div>
    <div>
      <img src="img/EWHZJ9qzTpm26LYigCgZ_encontrar2.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 31px;"></div>
    <div id="encontrar2-markdown209" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Encontrarse frente a frente con alguien) Las manos en ‘1’ con las palmas enfrentadas y los bordes externos hacia adelante se unen.</p>
    </div>
    <a ui-sref="entrar()" id="encontrar2-button484" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="empezar()" id="encontrar2-button485" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>